/** { padding: 0; margin: 0; border:0; }*/
/*
div.ui-dialog-content {
	margin:10px;
}

div.ui-dialog-content span.capitalize {
	font-weight:bold;
}
*/

body {
	font: 0.875em/1.3em Arial;
	color:#231f20;
	background-image: none !important;
	background-color: white;

}
#wrapper,
.container {
	margin: 0 auto;
	width: 1010px;
	/*height: 142px;*/
	
}

.grayLighterContent {
	box-shadow: 0px 2px 20px 0 #888;
	/*background-color: #f6f6f6 !important;*/
       background-color: #ffffff !important;

}


#library-breadcrumb {
	box-shadow: 1px 2px 20px 0 #888;
}

#library-widget-icons{
	box-shadow: 0px 2px 20px 0 #888;
}

#library-widget-footer{
	box-shadow: 0px 2px 20px 0 #888;
}

.well-large {
    border-radius: 3px;
    padding-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
}

#header {
	width: 1010px;
	height: 130px;
	/* Causing 404 error in Resources download. */
}
#topnav {
	font-family: Arial;
}

#leftcolumn {
	color: #333;
	background: #FFFFFF;
	width: 230px;
	float: left;
	padding-top: 20px;
	margin-left: 5px;
}
/*#content {
	float: left;
	color: #333;
	background: #FFFFFF;
	width: 500px;
	display: inline;
	padding: 20px;
	font-size: 11px;
}*/

#rightcolumn {
	color: #333;
	background: #FFFFFF;
	width: 220px;
	float: right;
	padding-top: 20px;
	padding-right: 10px;
}
#footer {
	width: 920px;
	clear: both;
	color: #999999;
	font-size: 11px;
}

/* Start Header ID's */
#faculty {
	background:url(../images/banner/lib_title.jpg) no-repeat;
	display:block;
	height:56px;
	position:relative;
	text-decoration:none;
	width:179px;
	float: right;
	margin-right: 20px;
	margin-top: 15px;
}

#home {
	background:url(../images/banner/unsw_crest.jpg) no-repeat;
	color:#FFFFFF;
	display:block;
	height:70px;
	position:relative;
	text-decoration:none;
	width:191px;
	float: left;
	margin-top: 25px;
	margin-left: 20px;
}

/* added by ek for the banner links*/
.link {
	color:#FFFFFF;
	display:block;
	height:120px;
	position:relative;
	text-decoration:none;
	width:230px;
	float: left;
}

#toolbox {
	padding-top: 18px;
	padding-right:20px;
	float:right;
}

#toolbox a { 
	color: #808080;
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
}

#toolbox a:hover {
	text-decoration: underline;
}

#toolbox li {
	padding: 0px 6px 0px 8px;
	border-right: 1px #808080 solid;
}

#toolbox li.last {
	border: 0;
	padding: 0px 6px 0px 8px;
}

ul.horizontal {
	float: left;
	list-style: none;
}

ul.horizontal li {
	float: left;
}

/* End Header ID's */

/* Top Navigation Stylings */

#nav, #nav ul {
	width: 1010px;
	list-style: none;
	line-height: 26px;
	height: 32px;
	background: url(../images/top_nav/nav-bg-off.jpg) repeat-x;
	padding: 0;
	margin: 0 0 1em 0;
	font-size: 14px;
	z-index:100;
	font-weight:bold;
}

#nav a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0.25em 1em;
	border-right: 1px solid white;
	font-size: 12px;
}

#nav li {
	float: left;
	padding: 0;
	line-height: 26px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 19em;
	w\idth: 19em;
	font-weight: normal;
	margin: 0;
	background: #999999;
	border-bottom: solid 1px white;
	padding: 0;
}

#nav li li {
	padding: 0;
	width: 19em;
}

#nav li ul a {
	border-right: solid 1px white;
	border-bottom:solid 1px white;
}

#nav li ul ul {
	margin: -2.1em 0 0 19em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background-color: #ED7703;
}

/* End Top Navigation Stylings */

/* Start Left Navigation Stylings */
ul#left_navigation{
	margin: 0;
	list-style-type: none;
	background-color: #fff;
	width: 180px;
	font:normal 100% Arial;
	color:#333;
	float:left;
	margin:0 0 1em;
	padding-left: 10px;
	height: 100%;
	padding-bottom:50px;
}

ul#left_navigation li{margin-bottom: 0;}

ul#left_navigation li a{
	color: #002B54;
	font-weight: bold;
	display:block;
	padding:7px 7px 7px 0.5em;
	text-decoration:none;
	width:auto;
	border-bottom: 1px solid #e5e5e6;
	font-size: 12px;
}

ul#left_navigation li a:hover{
	text-decoration:underline;
}

ul#left_navigation li a.selected{
	color: #000000;
	font-weight:bold;
	border: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right;
	font-size: 12px;
}

ul#left_navigation li a.selected:hover{
	text-decoration: underline;
}

ul#left_navigation li li a.selected{
color:#000000;
font-weight:bold;
font-size: 11px
background-image: url(../images/left_nav/red_arrow_right.gif);
background-repeat: no-repeat;
background-position: 10px 9px;
}

ul#left_navigation li li li a.selected{
color:#000;
font-weight:bold;
font-size: 11px;
padding: .5em 0 .5em 3em;
background: url(../images/left_nav/red_arrow_right.gif) no-repeat scroll 23px;
}

ul#left_navigation li li li li a.selected{
color:#000;
font-weight:bold;
font-size: 11px;
}

/* second level */

ul#left_navigation ul{
margin: 0 0 0 0;
padding: 0;
list-style-type: none;
}

ul#left_navigation li li{
	border-bottom-style: none;
}

ul#left_navigation li li a{
	color: #002B54;
	font-weight: normal;
	display:block;
	padding:7px 7px 7px 1.9em;
	text-decoration:none;
	width:auto;
	border:none;
	background-image: url(../images/left_nav/red_arrow_right.gif);
	background-repeat: no-repeat;
	background-position: 10px 9px;
	font-size: 11px;
}

/* third level */

ul#left_navigation ul ul{
}

ul#left_navigation li li li{
}

ul#left_navigation li li li a{
padding: .5em 0 .5em 3em;
background: url(../images/left_nav/red_arrow_right.gif) no-repeat scroll 23px;
}

/* fourth level */

ul#left_navigation ul ul ul{
}
ul#left_navigation li li li li{
}
ul#left_navigation li li li li a{
padding: .5em 0 .5em 3.5em;
background: url(../images/left_nav/red_arrow_right.gif) no-repeat scroll 27px 50%;
}

/* End Left Navigation Stylings */


/* Start Quicklink Stylings */
ul#quicklinks{
	margin: 0;
	list-style-type: none;
	background-color: #fff;
	width: 165px;
	font: 100% Arial;
	color:#333;
	float:left;
	margin:0 0 1em;
	padding-left: 10px;
}

ul#quicklinks li{margin-bottom: 0;}

ul#quicklinks li a{
	color: #002B54;
	font-weight: normal;
	display:block;
	padding:3px 7px 3px 1.9em;
	text-decoration:none;
	width:auto;
	border:none;
	background-image: url(../images/left_nav/red_arrow_right.gif);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	font-size: 11px;
}

ul#quicklinks li a:hover{
	text-decoration:underline;
}

/* End Quicklink Stylings */

/* Main Page Title header */
h2 {
	font-size:16px;
	font-weight: bold;
	color:#333333;
	padding: 0px;
	margin:0 0 12px 0;
	border-bottom: 1px solid #DDDDDD;
	}

/* Page Section Header  */
h3 {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	padding:0px;
	margin:15px 0 14px 0;
	margin-bottom: 5px;
	}
/* Feature Subheader */
h4 {
	font-size: 12px;
	color: #777777;
	/*color: #333333; */
	font-weight:bold;
	padding:0px;
	margin:13px 0 12px 0;
	margin-bottom: 5px;}

#footer a {
	color: #999;

	text-decoration:none;
	font-size:11px;
	}

#footer p {
	font-size: 90%;
}


#footer .navigation {
	width: 100%;
	padding: 8px 0;
	border-top: 1px solid #e5e5e6;
	border-bottom: 1px solid #e5e5e6;
	margin-bottom: 10px;
}

#footer ul li {
	padding: 0 8px;
	border-right: 1px solid #e5e5e6;
}

#footer ul li.last {
	padding: 0 0 0 8px;
	border-right: none;
}

.left {
	float: left;
}
p {margin: 0.5em 0 1em 0;}




#content ul.bullet {margin-left: 18px; padding: 0;}
#content ul.bullet li {
	font-weight: normal;
	display:block;
	padding: 5px 5px 5px 1.9em;
	/* padding: 7px 7px 7px 1.9em; */
	text-decoration:none;
	width:auto;
	border:none;
	background-image: url(../images/page/orange_square.gif );
	background-repeat: no-repeat;
	background-position: 12px 12px;
	/* background-position: 12px 12px;*/
	font-size: 100%;
	list-style: none;
	}
#content ul.bullet li a {text-decoration: none; color: #0099cc;}
#content ul.bullet li a:hover {color: #ED7703;}

/*#content ul {margin-left: 20px; padding: 0;}
#content ul li {
	font-weight: normal;
	display:block;
	text-decoration:none;
	width:auto;
	border:none;
	background-image: url(../images/page/orange_square.gif);
	background-repeat: no-repeat;
	background-position: 14px 14px;
	font-size: 100%;
	list-style: none;
	margin-left: -19px;
	}*/



#content ol {padding: 0 0 0 10px; list-style: decimal inside;}
#content ol li {
	font-weight: normal;
	padding:7px 7px 7px 0.2em;
	width:auto;
	border:none;
	font-size: 100%;
	}

/*#content a {color: #0099CC; text-decoration:none;}
#content a:hover {color: #ED7703; text-decoration: none;}
#content a:visited {color: 0099cc; text-decoration: none;}*/

/*#content .breadcrumb {margin: 0 0 1em 0; font-size: 10px; width: 745px;}
	#content .breadcrumb ul {margin: 0; padding: 0;}
	#content .breadcrumb ul li {display: inline; margin: 0; padding: 0 3px 0 5px; color: #999; background: transparent url(/images/page/breadcrumb-divider.gif) 0 55% no-repeat;}
	#content .breadcrumb ul li.first {padding-left: 0; background: none;}
	#content .breadcrumb ul li a {color: #999;}*/




/* @group SlideShow */

#slideshow {
	margin-bottom:10px;
	margin-top:30px;
	width: 730px;
	height: 206px;
	overflow: hidden;
	position: relative;
}

#slideshow #slideshowloader {
	position: absolute;
	top: 101px;
	left: 340px;
	background: url(http://www.unsw.edu.au/images/home/loading.gif) no-repeat center center;
	z-index: 6;
	width: 32px;
	height: 0;
	padding: 32px 0 0 0;
	display: block;
	overflow: hidden;
}


#slideshow ul#imageviewer {
	width: 730px;
	height: 234px;
	overflow: hidden;
	z-index: 1;
}
#slideshow ul#imageviewer li {
	width: 730px;
	height: 234px;
	position: absolute;
}

#slideshow #controllers {
	width: 730px;
	height: 26px;
	position: absolute;
	top: 180px;
	left: 0;
	z-index: 5;
	background: url(../images/bg_sprite.gif) no-repeat 0 -128px;
}


#slideshow #controllers ul {
	list-style: none;
	float: left;
	position: absolute;
	left: 267px;
	top: 1px;
}


#slideshow #controllers ul li {
	float: left;
	padding: 0 2px;
	text-align: center;
}

#slideshow #controllers ul li a {
	width: 25px;
	display: block;
	height: 17px;
	padding-top: 4px;
	overflow: hidden;
	color: #002b54;
	background: url(../images/bg_sprite.gif) no-repeat -119px -102px;
}

#slideshow #controllers ul li a:hover,
#slideshow #controllers ul li a.active {
	text-decoration: none;
	color: #f25a31;
	background-position: -94px -102px;
}


#slideshow #controllers a#previous,
#slideshow #controllers a#next,
#slideshow #controllers a#control {
	height: 0;
	width: 12px;
	padding: 13px 0 0 0;
	display: block;
	overflow: hidden;
	background-image: url(../images/bg_sprite.gif);
	background-repeat: no-repeat;
}


#slideshow #controllers #previous {
	position: absolute;
	left: 235px;
	top: 5px;
	background-position: -70px -102px;
}

#slideshow #controllers #next {
	position: absolute;
	left: 430px;
	top: 5px;
	background-position: -82px -102px;
}

#slideshow #controllers #control {
	position: absolute;
	left: 450px;
	top: 5px;
}

#slideshow #controllers .play {
	background-position: -46px -102px;
}

#slideshow #controllers .pause {
	background-position: -58px -102px;
}

/* @group UL's */

ul.listing,
ul.horizontal {
	float: left;
	list-style: none;
	font-size: 12px;
}

ul.listing li,
ul.horizontal li {
	float: left;
}

ul.listing li {
	border-bottom: 1px solid #e5e5e6;
}

ul.listing li.last {
	border-bottom: none;
}

/* @end */

/* @group Sidebar */

.sidebar {
	width: 222px;
	padding-right: 10px;
}

.sidebar .block,
.sidebar .block .cap,
.sidebar .block .copy,
.sidebar .block .title {
	float: left;
	width: 222px;
	background-image: url(../images/home/bg_background_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.sidebar .block {
	background-position: -666px 0;
	background-repeat: repeat-y;
	margin-bottom: 10px;
}

.sidebar .block a {
	display: block;
	color: #333333;
	padding-left: 12px;
	background: url(../images/home/bg_arrow.gif) no-repeat 0 0.3em;
	text-decoration:none;
}

.sidebar .block a:hover {
	color: #ED7703;
}


.sidebar .block li {
	border-bottom: 1px solid #e5e5e6;
	width: 202px;
	padding: 5px 0;
}


.sidebar .block li.last {
	border-bottom: none;
	padding-bottom: 0;
}

.sidebar .block .title {
	display: block;
	background-position: 0 0;
	width: 202px;
	padding: 10px 10px 6px;
	background-color: #e5e5e6;
	color: #333333;
	text-transform: uppercase;
	font-size:14px;
}


.sidebar .block .copy {
	width: 202px;
	padding: 10px 10px 0;
	background-position: -888px 0;
}

.sidebar .navigation .copy {
	padding: 5px 10px 0;
	background-position: -222px 0;
}

.sidebar .block .cap {
	height: 10px;
	background-position: -444px -30px;
}

.sidebar .block .quick-links {
	width: 145px;
	margin-right: 10px;
}

/* @end */

.sidebar .block li li a {
	background: url(../images/home/sm_bg_arrow.gif) no-repeat 0.5em 0.5em;
	text-decoration:none;
}

ul.listing li li {
	border-bottom: none;
	font-size: 11px;
}

.sidebar .block li li {
	border-bottom: 0px;
	width: 202px;
	padding: 3px 10px;
	list-style: none;
}

.news_item a:link {color:#333333; text-decoration:none;}
.news_item a:visited {color:#333333; text-decoration:none;}
.news_item a:hover {color:#ED7703;}
.news_item a:active {color:#333333;}

.search a:link {color:#666666; text-decoration:none; font-weight:bold;}
.search a:visited {color:#666666; text-decoration:underline; font-weight:bold;}
.search a:hover {color:#666666; text-decoration:underline; font-weight:bold;}
.search a:active {color:#666666; text-decoration:underline; font-weight:bold;}

#content .search_box_link a:link {color:#333333; text-decoration:none; font-size:12px;}
#content .search_box_link a:visited {color:#333333;}
#content .search_box_link a:hover {color:#ED7703;}
#content .search_box_link a:active {color:#333333;}

#news_feed {
	width: 190px;
	margin-top:20px;
	}
#news_feed .news_feed_title {
	width: 190px;
	height: 30px;
	color: #333333;
	background-color: #DDDDDD;
	border-top: solid 1px #333333;
	border-bottom: solid 1px #333333;
	}
#news_feed .news_item {
	color: #333333;
	background-color: #DDDDDD;
	margin-top: 8px;
	padding: 0 0 10px 0;

	}
#news_feed h3 {
	font-size: 13px;
	font-family:Arial;
	padding: 0 5px 0 5px;
	margin: 4px 0 0 0;
	}
#news_feed p {
	font-size: 11px;
	font-family:Arial;
	padding: 0 5px 0 5px;
	margin: 4px 0 0 0;
	line-height: 120%;
	}
.breadcrumb_image {
	float:right;
	margin-right:15px;
	}
#content .image-center { text-align: center; }

.lrs_application_titlebar {
    line-height: 70px;
    background-color: #332F30;
    /* box-shadow: 1px 2px 20px 0 #888; */
}

.lrs_vseparator {
    height: 12px;
    background-color: #FFF;
    /* box-shadow: 1px 2px 20px 0 #888; */
}

.lrs_application_name {
    font-size: 34px;
    color: #FFFFFF;
    margin-left: 1em;
}

#footer_unsw {
clear: both;
}

a {
	color: #1999d4;
}

#resdata-tab1